Subject: bug#43232: [PATCH] gnu: jack-2: Update to 1.9.14.

From: Mark H Weaver <[email-masked]>
Date: Tue, 15 Sep 2020 16:48:17 -0400

Earlier, I wrote:
> In contrast, a call to 'substitute*' will silently start doing nothing,
> and may easily be forgotten.  To make matters worse, a future version of
> jack-2 might add another 'for' loop in that file, matching the same
> pattern but where it is important that 'i' _not_ be initialized to 0.

Sorry, I made a mistake in the details here, since the pattern applies
only when 'i' is already initialized to 0, but the more general point
still stands, namely that patches are more robust than 'substitute*' for
fixing bugs, and less likely to be misapplied or left forgotten in a
vestigial state after they are no longer needed.

      Mark